name: "公有土地地圖"
slug: "Public_Lands_Map"
description: "台灣公有土地互動式地圖"

status: "in-progress"
progress: 55
priority: "M"

created_at: 2025-12-08
last_updated: 2025-12-10

category: "工具開發"
domain:
  - "不動產"
tech_stack:
  - "HTML/CSS/JS"
  - "Python"

links:
  demo: ""
  docs: ""
  related_research: []

notes: "整合公有土地資料的互動式地圖"
